fft_size = 512;
bel_start_on_time = 30;
bel_open_time = 5;
bel_prolong_time = 10;
bel_wave_out_level = 0.1;
bel_wave_in_level = 10.0;
bel_blink_time = 10;

devices: (
  {
    type = "rtlsdr";
    index = 0;
    gain = 25;
    centerfreq = 123000000;
    correction = 80;
    channels:
    (
      {
        freq = 123.35;
	squelch_threshold = -30;
        outputs: (
          {
            type = "icecast";
            server = "india6.ljungsjo.se";
            port = 8000;
            mountpoint = "TWR.mp3";
            name = "Tower";
            genre = "ATC";
            username = "source";
            password = "icesource123!";
          },  
	  {
    	    type = "pulse";
#   server = "192.168.11.10";
#   sink = ... /* default sink */
#   stream_name = "Utility channels";
#   continuous = false;
  	  }
        );
      }
    );
  }
);
